<?xml version="1.0" encoding="utf-8"?>
<configuration>
  
  
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
  </startup>
  <connectionStrings>
    <add name="user11Entities" connectionString="metadata=res://*/ModelBase.csdl|res://*/ModelBase.ssdl|res://*/ModelBase.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=ngknn.ru;initial catalog=user11;persist security info=True;user id=User11;password=wsruser11;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
  </connectionStrings>
</configuration>